Bug 1221651 - Don't ship .gitignore
Summary: Don't ship .gitignore
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: zmap
Version: 23
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-14 13:44 UTC by Ville Skyttä
Modified: 2015-09-18 20:51 UTC (History)
1 user (show)

Fixed In Version: 2.1.0-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-18 18:33:26 UTC
Type: ---


Attachments (Terms of Use)
Don't ship .gitignore (1.04 KB, patch)
2015-05-14 13:44 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2015-05-14 13:44:03 UTC
'git am'able fix attached, let me know if you'd like me to push and
build this for devel.

Comment 1 Ville Skyttä 2015-05-14 13:44:06 UTC
Created attachment 1025408 [details]
Don't ship .gitignore

Comment 2 Jan Kurik 2015-07-15 14:09:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 3 Fedora Update System 2015-09-05 10:04:09 UTC
zmap-2.1.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15142

Comment 4 Fedora Update System 2015-09-06 18:51:50 UTC
zmap-2.1.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update zmap'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15141

Comment 5 Fedora Update System 2015-09-06 21:57:02 UTC
zmap-2.1.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update zmap'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15142

Comment 6 Fedora Update System 2015-09-18 18:33:02 UTC
zmap-2.1.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-09-18 20:51:38 UTC
zmap-2.1.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.